1 Reply Latest reply: Jun 17, 2014 2:30 AM by Pascal Kreyer-Oracle RSS

    Oracle Solaris SPARC(64bit) 12 release is not showing certified for Oracle DB 12c


      While installation of 12c Database in Oracle Solaris SPARC(64bit) 12 , getting following error.

      INS-13001 Environment does not meet minimum requirements.

      Can we install the older version of Solaris SPARC (64bit) 11 ?, or is there any solution for this error, Thanks....